<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle(''.homeurl.' - Фотоальбом');

///Подключаем шапку
$title->GetHeader();
echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Фотоальбом </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Фотоальбом</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - Список альбомов</div>';

$sql = DB::$dbs->query("SELECT * FROM album_cat ORDER BY id ASC");
if ($sql->rowCount() == 0) {
err('Альбомов нет');
} else {
while($a = $sql -> fetch()) {
echo '<div class="row text_box"> <a href="action.html?id='.$a['id'].'"><i class="md-shuffle"></i> '.$a['name'].'</a> ['.DB::$dbs->querySingle("SELECT COUNT(id) FROM album_foto WHERE cid = ?", [$a['id']]).'] '.(!empty($a['text']) ? '<br/>'.$a['text'] : NULL).'</div>';
}
}
if ($b['level'] > 3) echo '<ul class="nav nav-pills nav-stacked"><li><a href="add_cat.html"><i class="md-apps"></i>  Добавить альбом</a></ul>';
///Подключаем меню
$title->GetMenu();


///Подключаем футер
$title->GetFooter();
?>